body{background:#f5f5f5;}

/*常用CSS列表*/

.bw{background: #fff;}
.bg{background: #f5f5f5;}
.bdg{background:#eee;}
.btop{border-top:1px solid #e5e5e5;}
.red{color: #f74142;}
.c73{color:#737373;}
.cf8{color:#f84143;}
.cff{color:#ff8c00;}
.cd4{color:#d4d4d4;}
.c33{color:#333;}

/*通用顶部*/

.header{height: 45px; position: fixed; top: 0;width: 100%;z-index:95;  line-height: 45px; text-align: center;font-size:18px;}

.header .backward{text-align: right; display:block;float: left; width:60px;font-size:16px;height:45px;line-height:45px;background:url(/picture/app/home/leftward.png) no-repeat 12px center; background-size: 10px auto;}
.header .l_block{text-align: center; display:block; float: left;width:60px;font-size:16px;height:45px;line-height:45px;}

.header .r_block{text-align: center; display: block; float: right;width:70px;font-size:16px;height:45px;line-height:45px;}
.header .r_block span{font-size: 12px; width: 32px; height: 32px; line-height: 16px; display: block; text-align: center; float: right; margin: 7px 10px 0 0;}
.header .r_block .r_img{width: 20px; height:19px; margin:3px auto; padding: 0; background:url(/picture/app/home/qrcode_logo.png) no-repeat center; background-size:18px;}
.header .r_block b{line-height:20px; font-size:10px;display:block;margin:0;height:20px;}
.header .menu{width: 45px;height: 45px; float: right; background: url(/picture/app/home/productDetail/detail_info.png) no-repeat 18px 12px; background-size: 5px;}
.header .r_block .cart{display: block; width:28px; height: 28px; background:url(/picture/app/home/menu_ico.png) no-repeat 0 -82px; background-size:28px;margin:7px auto 0;}

.header .u_backward{text-align: right; display:block;float: left; width:80px;font-size:16px;height:45px;line-height:45px;background:url(/picture/app/home/leftward.png) no-repeat 12px center; background-size: 10px auto;}
.header .u_m_block{margin:0 80px;height:45px;text-align:center;line-height:45px;}

.header .m_block{margin:0 14px 0 60px;height:45px;text-align:center;line-height:45px;}
.header .m_block .m_search{padding-top:7px;width:100%;}
.header .m_block .m_search form{width:auto; height: 30px; background: #fff; border-radius: 4px;line-height:30px;display:block; margin-left:7px; text-align:left;}
.header .m_block .m_search input[type="text"]{height: 30px; line-height:30px; border: none; padding: 0px;margin:0 30px 0 10px;display:block;font-size:14px;width:80%;}
	@media screen and (max-width:340px){.header .m_block .m_search input[type="text"]{width:70%;}}
.header .m_block .m_search input[type="submit"]{border: none; height: 30px; width: 30px; float: right; padding: 0px;background: url(/picture/app/home/magnifier.png) no-repeat center center; background-size: 20px;}
.header .m_block i{width:0; height:0; border-left:5px solid transparent; border-right:5px solid transparent; border-top:5px solid #fff;display:inline-block; vertical-align:0.2em;}

.header.reltop{position:relative;}

/*隐藏菜单*/

#h_menu{display: none;position: absolute;right: 0;top: 45px;width: 110px;z-index: 100;}
#h_menu .tri{height: 15px;}
#h_menu .tri b{display:block;position: relative;top:0;left:70px;width:0px; height:0px; border-left:15px solid transparent; border-right:15px solid transparent;}
#h_menu a{display: block;text-align: center;font-size:16px; line-height: 35px; color:#fff; width: 120px;}
#h_menu a:last-child{border-bottom:0;}
#h_menu a span{display: block; height: 35px; line-height: 35px; width:90px;margin:0 10px;text-align: right;}
#h_menu a i{display: block; width:19px; height: 19px; background-image:url(/picture/app/home/menu_ico.png); float: left; background-size:19px;margin-top:8px;}
#h_menu a#hm1 i{background-position:0 0;}
#h_menu a#hm2 i{background-position:0 -19px;}
#h_menu a#hm3 i{background-position:0 -38px;}
#h_menu a#hm4 i{background-position:0 -57px;}
#h_menu a#hm5 i{background-position:0 -76px;}

/*读取中*/

#rule_load,#pro_load{background:#fff;text-align:center;font-size:12px;clear:both;padding:5px 0;margin-bottom: 46px;}
#rule_load img,#pro_load img{margin:0 auto;}
#rule_load p,#pro_load p{margin:0 10px;text-align:left;line-height:20px;}

/*向上向下三角*/

i.asc{width:0px; height:0px; border-left:5px solid transparent; border-right:5px solid transparent; border-top:5px solid #333;}
i.desc{width:0px; height:0px; border-left:5px solid transparent; border-right:5px solid transparent; border-bottom:5px solid #333;}

/*向右箭头*/

i.arrow-r{float:right; margin:10px 0;display: block; height: 20px; width: 20px;background:url(/picture/home/rightward.png) no-repeat center center; background-size: 10px auto;}

/*通用内容页*/

#content,#subcontent,#sublist{width: 100%; height: auto;max-width: 640px;margin: 45px auto;}

#content.m1,#subcontent.m1,#sublist.m1{margin:0 auto 45px;}
#content.m2,#subcontent.m2{margin:81px auto 45px;}
#content.m3,#subcontent.m3{margin:90px auto 45px;}
#content.m4,#subcontent.m4{margin:126px auto 45px;}
#content.m5,#subcontent.m5{margin:86px auto 0;}
#content.m6,#subcontent.m6{margin:95px auto 45px;}
#content.m7,#subcontent.m7{margin:132px auto 45px;}
#content.m8,#subcontent.m8{margin:45px auto 0;}
#content.m9,#subcontent.m9{margin:45px auto 55px;}
 
#main_content{width: 100%;height: auto;overflow: hidden;}

#detail_content,#sublist_content{width:100%;height:auto;display:none;}

#curtain{z-index: 90; position: fixed; top: 0px; bottom: 0px; left: 0px; right: 0px; background: #000; opacity: 0.3; display: none;}

@media screen and (min-width: 642px){
	.blr{border-right:1px solid #e5e5e5;border-left:1px solid #e5e5e5;}
}


/*各种标题*/

.title_r{height: 36px; line-height: 36px;font-size:16px;background:#fb4f4d;color:#fff;text-indent: 10px;}
.title_y{height: 36px; line-height: 36px;font-size:16px;background:#f9b905;color:#fff;text-indent: 10px;}
.title_g{height: 36px; line-height: 36px;font-size:16px;background:#1be9af;color:#fff;text-indent: 10px;}
.title_b{height: 36px; line-height: 36px;font-size:16px;background:#31a0ee;color:#fff;text-indent: 10px;}


.title_w{height: 36px; line-height: 36px;font-size:16px;background:#fff;color:#666;text-indent: 10px;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;display:block;}
.title_w i{float: left; height: 28px; width: 5px; margin: 4px 0 0; }
.title_w i.r{background: #fb4f4d;}
.title_w i.y{background: #f9b905;}
.title_w i.g{background: #1be9af;}
.title_w i.b{background: #31a0ee;}
.title_w b{float:right;margin-right:10px;font-size:14px;}

/*结果为空*/

.null_wrap{width:100%;padding:25px 0;background:#fff;}
.null_top{width:320px;height:auto;margin:0 auto;text-align: center; padding-top:20px;}
.null_top img{width: 120px;height: 120px;margin:0 auto;display: block;}
.null_top span{color:#666;font-size:14px; line-height:44px;}
.null_bottom{display:block;margin:0 auto;text-align: center;height:40px;line-height:40px;width:280px;
border-radius: 5px;margin:30px auto;letter-spacing: 2px;}

/*app商品标签原型样式*/
.dl_box{margin-top:5px; height:18px;}
.detaillabels{font-size: 12px; font-family: 'SimHei'; display: block; height: 16px; line-height: 16px; padding: 0 5px; border-radius: 4px; float: left; margin-right: 5px;}

#mask{z-index: 1000; position: fixed; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: rgba(0,0,0,.5); display: none;}
.popup{display:none;position:fixed;width:260px;height:126px;padding:12px 0;top:50%;left:50%;margin-top:-75px;margin-left:-130px;border-radius:6px;z-index:1001;background:#fff;}
.popup .pop_msg{margin:0 15px 16px;font-size:14px;line-height:26px;text-align:center;}
.popup .pop_button{margin:0 25px; font-size:14px;}
.popup .pop_button b,.popup .pop_button a{display:block;width:80px;text-align:center;height:26px;line-height:26px;border-radius:3px;}
.popup .pop_button .pop_close{border:1px solid #ccc;}
.popup .pop_button .pop_phone{border:1px solid #f93;background:#f93;color:#fff;}

/*促销*/
.detail_bottom .db_collect .undb_hot{margin-top: 10px;line-height: 14px;width: 2em;margin-left: 20px;}

/*0 库存  图标 2016.12.11 12:11*/
.dcl_cart_black{background: url(/picture/app/home/discart.png) no-repeat bottom center;background-size: 35px;width: 35px;display: block;height: 30px;position:absolute;bottom: 5px;right: 5px;}
.dcl_cart{display: block;height: 30px;position:absolute;bottom: 5px;right: 5px;}

.understock{display:inline-block;width:45px;height:43px;position:relative;background: url(/picture/app/home/app_stock_ico.png) no-repeat;
background-size:45px,43px;top: -55px;left: 23px;}
.unscstock{display:inline-block;width:45px;height:43px;position:relative;background: url(/picture/app/home/app_stock_ico.png) no-repeat;
background-size:45px,43px;       top: -56px;left: 30px;}
.unpderstock{display:inline-block;width:75px;height:76px;background: url(/picture/app/home/app_pstock_ico.png) no-repeat;
background-size:75px,76px;position:relative;top: -100px;right: -86px;z-index:1;}/*产品详情页*/
.unpderstock.qh{top: inherit;bottom: 0; left: 0; right:inherit; z-index:100;}
.uncx_stock{width: 45px;height: 43px;position: relative;background: url(/picture/app/home/app_stock_ico.png) no-repeat;background-size: 45px,43px;top: -60px;left:38px;}
/*list&&pic:促销*/ 
.unindexstock{display:inline-block;width:45px;height:43px;position:relative;background: url(/picture/app/home/app_stock_ico.png) no-repeat;
background-size:45px,43px;top: -48px;left: 76px;}
/*2016.12.10*/
.untcstock{display:inline-block;width:45px;height:43px;position:relative;background: url(/picture/app/home/app_stock_ico.png) no-repeat;
background-size:45px,43px;top: -54px;left: 50px;}
.unptstock{display:inline-block;width:45px;height:43px;position:relative;background: url(/picture/app/home/app_stock_ico.png) no-repeat;
background-size:45px,43px;margin: -70px 0 0 110px;}

.c_info .ci_product .drug .drug_sub.numpic{background: url(/picture/app/home/discart_icon.png) no-repeat;background-size: 30px;
}
/*0 首页  按钮*/
.unindc.unbtnw{width: 94%;height: 24px;line-height: 24px;display: block;text-align: center;margin: 3px 5px;position: absolute;bottom: 14px;}
.unindc.unbtntj{height: 24px;line-height: 24px;display: block;text-align: center;margin: 3px 5px;}
.unindc.unbtntc{width: 100px;height: 20px;line-height: 20px;display: block;text-align: center;margin: 2px auto 0 auto;}

/* Loading */
.load_effect{width: 100px;height: 100px;position: relative;margin: 0 auto; z-index: 9999}
.load_effect span{display: inline-block;width: 20px;height: 20px;border-radius: 50%;background: lightblue;position: absolute;-webkit-animation: load 1.04s ease infinite;}
@-webkit-keyframes load{
	0%{-webkit-transform: scale(1.2);opacity: 1;}
	100%{-webkit-transform: scale(.3);opacity: 0.5;}
}

.load_effect span:nth-child(1){left: 0;top: 50%;margin-top:-10px;-webkit-animation-delay:0.14s;}
.load_effect span:nth-child(2){left: 14px;top: 14px;-webkit-animation-delay:0.28s;}
.load_effect span:nth-child(3){left: 50%;top: 0;margin-left: -10px;-webkit-animation-delay:0.42s;}
.load_effect span:nth-child(4){top: 14px;right:14px;-webkit-animation-delay:0.56s;}
.load_effect span:nth-child(5){right: 0;top: 50%;margin-top:-10px;-webkit-animation-delay:0.70s;}
.load_effect span:nth-child(6){right: 14px;bottom:14px;-webkit-animation-delay:0.84s;}
.load_effect span:nth-child(7){bottom: 0;left: 50%;margin-left: -10px;-webkit-animation-delay:0.98s;}
.load_effect span:nth-child(8){bottom: 14px;left: 14px;-webkit-animation-delay:1.12s;}
.load_text{display:block;margin:25px auto 0; text-align: center}

/*0 库存  加入采购车样式*/
.detail_bottom .db_disrepbtn,.detail_bottom .db_stockout{background: #666666;color: #fff;}
/*0 库存  促销*/
.detail_bottom .db_collect .undb_hot{color:#666666;}
.unindc{background: #666666;color: #fff;}
/*提醒缺货按钮*/
.yListr em{
	    		cursor:pointer;
	    		color:#666666;
	    		font-size:14px;
	    		display:inline-block;
	    		padding:1px 10px;
	    		font-style:normal;
	    		border:1px solid #dcdcdc;
	    		line-height:25px;
	    		height:25px;
	      }
.title{
	border-radius: 5px;
	border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    color:#FFF;
	font-size:14px;background:#92c200;line-height:26px;height:26px;margin-top:12px;
	margin:-30px -15px 0 -15px;
	text-indent: 10px;
	text-align: center;
} 
/*快捷采购的提醒预定弹出层--选项*/
.yListr em.yListrclickem{line-height:25px;border:2px solid #e9630a;height:25px;position:relative;padding:0 9px;}
.yListr em.yListrclickem i{display:block;width:15px;height:14px;background:url('/picture/app/home/righbt.png') no-repeat 0 0;right:-1px;bottom:-1px;position:absolute;}
.yListr .active{width:132px;margin:2px;}
.input_line{border:none;width:75px;}
.dialog{    margin-bottom: -20px;} 
/*广告dialog框*/      
.wrapAd{max-width: 640px;display:none;font-family: initial;position: fixed; top: 50%; left: 50%;     margin-left: -50%;
    margin-top: -89px; width: 100%; background:#fafafa; z-index:99; box-shadow: 0 0 52px #555352; border-radius: 3px; }
.wrapAd .title{background:#FFF;color:#4d4a4a;font-size:14px;margin:0;padding:6px 10px;padding-left:26px;text-align: center;text-indent: 0px;border-bottom: 1px solid #ddd;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;position: relative;}
.wrapAd .contentText{color:#4d4a4a;font-size: 14px;font-family:"微软雅黑";margin:14px 25px;line-height:1.5;height: 62px;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;text-overflow: ellipsis;}
.wrapAd .footer{ padding: 0 27px 14px;font-size: 14px; overflow: hidden;}
.wrapAd .footer .footerBtn{    margin: 0 24px 5px;}
.wrapAd .footer .noCare{border:1px solid #0c9cf3;border-radius: 5px;width: 40%;
    text-align: center;
    height: 34px;
    font-size: 14px;
    line-height: 34px;font-size: 14px;box-sizing: border-box;
    }

.wrapAd .footer .bg{background:#0c9cf3;color:#FFF;}
.wrapAd .footer .unwatchable{box-sizing: border-box;cursor:pointer;}
#showMask{position:fixed;width:100%;height:100%;background:rgba(0,0,0,0.3);top:0;z-index:999;display: none;}
@media only screen and (max-width: 320px) {
	
}
/*海飞丝滑*/
.view-container{
        height:100%
}
.page-container{
        position:100%;
        width:100%;
        min-height:100%;
        overflow-x:hidden;
        backgrond-color:#c8c8c8;
}
    body{
    position:absolute;
    left: 100%;
    width: 100vw;
    } 
/*css3*/
@-webkit-keyframes sliderightout{
        from{
                -webkit-transform:translateX(0);opacity:1 
        }
        to{
                -webkit-transform:translateX(50%);opacity:0
        }
}
@-webkit-keyframes slideleftin{
        from{
                -webkit-transform:translateX(-50%);opacity:0 
        }
        to{
                -webkit-transform:translateX(0);opacity:1
        }
}
@-webkit-keyframes slideleftout{
        from{
                -webkit-transform:translateX(0);opacity:1 
        }
        to{
                -webkit-transform:translateX(-50%);opacity:0
        }
}
@-webkit-keyframes sliderightin{
        from{
                -webkit-transform:translateX(50%);opacity:0 
        }
        to{
                -webkit-transform:translateX(0);opacity:1
        }
}


.slideleftout{
        -webkit-animation:slideleftout 350ms ease-in-out;
}
.slideleftin{
        -webkit-animation:slideleftin 350ms ease-in-out;
}
.sliderightout{
        -webkit-animation:sliderightout 350ms ease-in-out;
}
.sliderightin{
        -webkit-animation:sliderightin 350ms ease-in-out;
}
.animatestart{
        position:absolute;
        left:0;
        top:0;
        z-index:3;
        width:100%;
        height:100%;
        overflow-x:hidden
}
.animatestart.page-container{
        overflow-x:hidden;
        -webkit-transform:translate3d(0,0,0);
        -webkit-backface-visibility:hidden;
        background-color:#f5f5f5;
}
/*海飞丝END*/
/*溢出活动*/   
.overflow-20px{
    overflow-x: scroll;white-space:nowrap; 
}

/*多批号弹出层*/
span.w25,#ajaxBatch span{width:25%;display: inline-block;text-align: center;border-bottom: 1px solid #666;}
#ajaxBatch span{border-bottom:1px dashed #DDD;}
#ajaxBatch{padding-bottom:40px;}
#batchCode{width: auto;}
